<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Ramda.js</title>
</head>


<body class="conteiner">
    <header class="header">

        <a class="logo" href="#">Ra<span class="loto-text">mda.js</span></a>

        <nav class="nav-header">
            <ul class="nav-header-list">
                <li class="nav-header-list-item"><a href="#" class="nav-header-link">Functional Programming</a></li>
                <li class="nav-header-list-item"><a href="#" class="nav-header-link">Ramda</a></li>
                <li class="nav-header-list-item"><a href="#" class="nav-header-link">Fantasy Land Spec</a></li>
                <li class="nav-header-list-item"><a href="#" class="nav-header-link">Node.js for all</a></li>
            </ul>
        </nav>

    </header>
    <main class="page-content">
        <aside class="navigation-page">
            <nav class="nav-page">
                <ul class="nav-page-list">
                    <li class="nav-page-list-item"><a href="#" class="nav-page-link">Ramda</a></li>
                    <li class="nav-page-list-item"><a href="#" class="nav-page-link">Why Ramda?</a></li>
                    <li class="nav-page-list-item"><a href="#" class="nav-page-link">What's Different?</a></li>
                    <li class="nav-page-list-item"><a href="#" class="nav-page-link">Introductions</a></li>
                    <li class="nav-page-list-item"><a href="#" class="nav-page-link">Philosophy</a></li>
                </ul>
            </nav>
        </aside>
        <div class="full-content">
            <div class="content-img">
                <img src="./img/top-img.png" alt="top-img" width="320" height="380" class="baner">
            </div>
            <div class="content-text">
                <p class="desc-content">Lorem ipsum — класичний варіант умовного беззмістовного тексту, що
                    вставляється в макет сторінки (у сленгу дизайнерів
                    такий текст називається «рибою»). Lorem ipsum — це перекручений уривок з філософського трактату
                    Цицерона «Про межі добра
                    і зла», написаного в 45 році до нашої ери латиною. З точки зору зручності сприйняття друкованих
                    текстів Lorem ipsum
                    показує, що латинська графіка найслушніше пристосовується для написання саме творів латинською
                    мовою (тут враховується
                    частота вживання символів з виносними елементами, таких як g, l, h, p).</p>
                <p class="desc-content">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna
                    aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                    commodo consequat. Duis
                    aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                    pariatur. Excepteur sint
                    occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                </p>
            </div>
        </div>
    </main>
    <footer>
        <nav class="nav-footer">
            <ul class="footer-list">
                <li class="footer-list-item"><a href="#" class="footer-list-link">Ramda</a></li>
                <li class="footer-list-item"><a href="#" class="footer-list-link">Why Ramda?</a></li>
                <li class="footer-list-item"><a href="#" class="footer-list-link">What's Different?</a></li>
                <li class="footer-list-item"><a href="#" class="footer-list-link">Introductions</a></li>
                <li class="footer-list-item"><a href="#" class="footer-list-link">Philosophy</a></li>
            </ul>
        </nav>

        <p class="footer-text">Copyright © 2018</p>
    </footer>
</body>

</html>